Subject: More related to "Can having diabetes cause hallucinations? How can these be prevented?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 07:00:42 +0000

Stories from your activity

-----

Question: Can diabetes cause hallucinations, such as hearing voices? Can these be treated?

Answer from L.M. Lalko

I think you need to go to the ER (or take the person if it is someone else):
Diabetic Hyperglycemic Hyperosmolar Syndrome [ www-healthline-com/health/type-2... ]

I would assu
Read More: https://www.quora.com/Can-diabetes-cause-hallucinations-such-as-hearing-voices-Can-these-be-treated?top_ans=101570211
-----
Question: Can really high and really low blood sugars cause hallucinations?

Answer from Bill Reid

Both cause altered mental status up to and including coma. Over the course of my internal medicine career, I treated many such patients with blood sugars ranging from 1800 mg%
Read More: https://www.quora.com/Can-really-high-and-really-low-blood-sugars-cause-hallucinations?top_ans=105785400
-----
Question: What is the cause of closed-eye visual hallucinations?

Answer from James Joseph Wares

I am not qualified to explain such phenonomen. I am extremely qualified to describe it. For the whole of my life, it has been a fact of life.

Way back in 1977, when I was 20 
Read More: https://www.quora.com/What-is-the-cause-of-closed-eye-visual-hallucinations?top_ans=27651638
-----
Question: What really are visual hallucinations? I've since a couple of months visual hallucinations & I can interact/speak with them. I know they're supposed to be made by an imbalance of chemicals in the brain but are the conversations ones with myself?

Answer from Susan Canaday

On a very technical level, visual hallucinations are your brain trying to ‘make up for’ missing sensory information that happens with schizophrenia and other similar disorders
Read More: https://www.quora.com/What-really-are-visual-hallucinations-Ive-since-a-couple-of-months-visual-hallucinations-I-can-interact-speak-with-them-I-know-theyre-supposed-to-be-made-by-an-imbalance-of-chemicals-in-the-brain-but-are-the?top_ans=78122810
-----
Question: What causes diabetes? I usually hear from people, it is due to tension and stress. But if I look around the diabetic patients are fond of every type of food. Is it true?

Answer from Wayne Bottlick

“What causes diabetes? I usually hear from people, it is due to tension and stress. But if I look around the diabetic patients are fond of every type of food. Is it true?”

To
Read More: https://www.quora.com/What-causes-diabetes-I-usually-hear-from-people-it-is-due-to-tension-and-stress-But-if-I-look-around-the-diabetic-patients-are-fond-of-every-type-of-food-Is-it-true?top_ans=131899670
-----
Question: How can some diseases cause hallucinations?

Answer from Mandeep

Hallucinations are sensations that appear real but are created by your mind. They can affect all five of your senses. For example, you might hear a voice that no one else in t
Read More: https://www.quora.com/How-can-some-diseases-cause-hallucinations?top_ans=64515342
-----
Question: How can I stop hallucinations? I try to ignore them because when I engage they get worse, but I'm pretty paranoid and at night, on top of delusions (someone is living in my house, little being in my room) it gets hard not gonna lie. 

Answer from Miriam Larsen-Barr

I find myself compelled to answer your question because I find it concerning to read the existing answers each making claims about the causes, meaning or required treatment fo
Read More: https://www.quora.com/How-can-I-stop-hallucinations-I-try-to-ignore-them-because-when-I-engage-they-get-worse-but-Im-pretty-paranoid-and-at-night-on-top-of-delusions-someone-is-living-in-my-house-little-being-in-my-room-it-gets-hard-not?top_ans=235853874
-----
Question: Are hallucinations normal for someone with dementia?

Answer from Melissa Jeswald

Like all my dementia answers, “it depends!”

I cared for a woman with mid-late stage Alzheimer’s. She had all of the “classic” AD symptoms we’re all familiar with: she could m
Read More: https://www.quora.com/Are-hallucinations-normal-for-someone-with-dementia?top_ans=234218022
-----
Question: What are the best ways to induce hallucinations naturally?

Answer from Abhilash Parida

Voila ! ~ I give you Binaural Beats !!

https://www.youtube.com/watch?v=dX_xgkv9MT8

WARNING: 

-DO NOT listen to Binaural Beats while driving, operating equipment, or any o
Read More: https://www.quora.com/What-are-the-best-ways-to-induce-hallucinations-naturally?top_ans=2443399
-----
Question: Does absinthe really cause hallucinations?

Answer from Frankie Wiz

I gotcha on this one my friend!

There are some layers to this delightfully nuanced question so I'm going to break it down a bit more:

Is it possible to make absinthe that wi
Read More: https://www.quora.com/Does-absinthe-really-cause-hallucinations?top_ans=101961870
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1606028441301673&et=130&id=7d1dc58bf841495589765039f5bddacf&source&src=1&st=1606028441729924&stories=1_qFzyfEFB9Zx%7C1_FrvmtXQdvn6%7C1_FTDxsgeNDvW%7C1_Fn30JJI3FTu%7C1_Xye12kf9zVQ%7C1_XqNy75PUtH1%7C1_FKJilALlZl6%7C1_3mnBXwiT80W%7C1_b64oNQ37S9i%7C1_18bEXVAgh96&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7d1dc58bf841495589765039f5bddacf&t=1606028441874252&token=0e0337db5c39fe7b7a91b722df1154d398af0ed329ecf10d8ca6800cb94e1e533f94499121a38fd152edfa90d21c4723f24c895a93966f45a0c54e6413742348&type=130&uid=1229773278